/* No comment provided by engineer. */
"All Time" = "All Time";

/* No comment provided by engineer. */
"Date Range:" = "Date Range:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "Draw Alternating Rows";

/* No comment provided by engineer. */
"In the Last Month" = "In the Last Month";

/* No comment provided by engineer. */
"In the Last Quarter" = "In the Last Quarter";

/* No comment provided by engineer. */
"In the Last Week" = "In the Last Week";

/* No comment provided by engineer. */
"In the Last Year" = "In the Last Year";

/* No comment provided by engineer. */
"Last Month" = "Last Month";

/* No comment provided by engineer. */
"Last Quarter" = "Last Quarter";

/* No comment provided by engineer. */
"Last Week" = "Last Week";

/* No comment provided by engineer. */
"Last Year" = "Last Year";

/* No comment provided by engineer. */
"This Month" = "This Month";

/* No comment provided by engineer. */
"This Quarter" = "This Quarter";

/* No comment provided by engineer. */
"This Week" = "This Week";

/* No comment provided by engineer. */
"This Year" = "This Year";

